main ol{
    padding-left:17px;
    margin: 30px 0px 60px 0px;
}
main ol>li{
    margin-bottom: 20px;
}
main ol>li::marker {
    color: #d5001c;
    font-weight: 700;
}
main ol>li>b{
    font-weight: 700;
}
main .ransom_title h1 {
    padding: 0;
    margin: 40px auto 40px auto;
}
@media (max-width: 900px){
    .ransom-page{
        width: calc(100% - 40px);
        margin: auto;
    }
    main .ransom_title h1 {
        margin: 10px auto 0px auto;
    }
}
@media (max-width: 450px){
    h1{
        line-height: 24px;
    }
    h2{
        font-size: 20px;
        line-height: 20px;
    }
    main ol>li {
        margin-bottom: 10px;
    }
}
@media (max-width: 440px){
  .ransom-page ol li, .ransom-page ol li > b{
      font-size: 14px;
  }
}